@charset "utf-8";
/* CSS Document */


.tg-reset
{
	padding: 5px 20px;
background: #282E73;
color: #fff;
text-transform: uppercase;	
}

.tg-para {
	color: #fff;
	padding-bottom: 8px;
}
.tg-para span {
	font-weight: bold;
}
.tg-main-section50 {
	padding: 50px 0 !important;
}
.tg-top-service {
	background: #F7F7F7;
	margin-bottom: 40px;
	border-radius: 6px;
	width: 100%;
	height: 75px;
	display: table;
	vertical-align: middle;
	transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
}
.tg-top-service h4 {
	width: 70%;
	display: table-cell;
	vertical-align: middle;
	transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
}
.tg-top-service img {
	width: 50px;
	margin: 20px;
}
.tg-top-service:hover {
	background: #282E73;
}
.tg-top-service:hover h4 {
	color: #fff;
}
.tg-profile1 {
	position: absolute;
	bottom: 0;
	background: rgba(0,0,0,0.5);
	width: 100%;
	padding: 10px;
	z-index: 22;
	display: none;
}
.tg-profile1 p {
	margin-bottom: 0;
	color: #fff;
}
.tg-profile1 p i {
	margin-right: 10px;
}
.tg-featuredimg:hover .tg-profile1 {
	display: block;
}
.tg-footer {
	padding-top: 50px;
}
.pin {
	display: none;
}
.tg-about {
	box-shadow: 0px 2px 4px 1px #e3e3e3;
}
.tg-about .tg-bordertitle h2 {
	line-height: 38px;
}
.tg-about .tg-textshortcode .tg-description p {
	margin: 0 0 30px;
	font-size: 16px;
	line-height: 25px;
	color: #3e3b3b;
}
.tg-mapinnerbanner {
	background-image: url(../images/map.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.tg-services {
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}
.tg-contactInfo {
	background: #f2f2f2;
	padding: 28px;
	margin-top: 20px;
	box-shadow: 1px 1px 5px 1px #ddd;
}
.tg-contactInfo address {
	color: #181818;
	font-weight: bold;
	display: inline-flex;
}
.tg-contactInfo p {
	font-weight: bold;
	color: #181818;
}
.tg-contactInfo i {
	margin-top: 4px;
	margin-right: 10px;
}
.tg-contactDetails {
	margin-top: 70px;
}
.tg-contactForm textarea {
	height: 130px !important;
}
.tg-jobmatacontent {
	display: table-cell;
	vertical-align: middle;
}
.tg-jobmatadata li .tg-box {
	display: table;
}
.tg-jobmatadata strong {
	color: #181818 !important;
}
.tg-widgetcontent > ul > li {
	padding-top: 15px !important;
	font-size: 14px;
}
.tg-provide-service li {
	margin-bottom: 8px;
	margin-top: 8px;
	width: 100%;
	color: #6b6767;
}
.tg-provide-service li ul i {
	color: #a8a3a3;
}
.tg-work-para {
	color: #6b6767;
}
.tg-work-li {
	color: #6b6767;
}
.tg-howitworks i {
	margin-right: 10px;
	color: #F55C5C;
}
.tg-howitworks {
	margin-top: 50px;
}
.tg-terms p {
	display: inline-flex;
	width: 100%;
}
.tg-terms i {
	margin-top: 3px;
}
.tg-terms div {
	margin-top: 20px;
	margin-bottom: 30px;
}
.tg-terms h4 {
	margin-bottom: 20px;
}
.color-light {
	color: #282E73;
	font-weight: 600;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none !important;
}
.tg-dashboard-main {
	padding: 70px 0px;
}
.progress {
	width: 90%;
	height: 16px;
	background-color: #c5c5c5;
	border-radius: 16px;
	padding: 4px;
	margin: 0 auto;
}
.bar {
	background-color: #f5f5f5;
	width: 40%;
	height: 100%;
	border-radius: 16px;
	animation-name: increase;
	animation-duration: 3s;
}
.tg-profile3 {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.tg-profile h4 {
	margin-bottom: 15px !important;
}
.tg-dashboardnotofication {
	display: table;
}
.tg-dashboardinfo {
	display: table-cell;
	vertical-align: middle;
}
.tg-dashboard-profile-info th, .tg-dashboard-profile-info td {
	text-align: left;
	width: 33%;
	padding: 3px;
	padding-left: 25px;
}
.tg-dashboard-profile-info th {
	background: #181818;
	color: #fff;
}
.tg-dashboardnotofication {
	background: #282E73 !important;
}
.color-green {
	font-weight: bold;
	color: #30c68c;
}
.tg-message h3 {
	text-align: center;
	margin-top: 50px;
}
.tg-manage-services label {
	width: 20%;
	padding-top: 12px;
	float: left;
}
.tg-manage-services input, .tg-manage-services select, .tg-manage-services textarea {
	width: 80% !important;
	float: right;
}
textarea {
	min-height: 120px;
	max-height: 120px;
}
.mar-b20 {
	margin-bottom: 40px;
}
.tg-table th {
	background: #181818;
	color: #fff;
}
.tg-manage-services form {
	display: inline-block;
	width: 100%;
	background: #F7F7F7;
	padding: 20px;
}
.submitBttn {
	float: right;
	padding: 10px;
	color: #fff;
	background: #282E73;
	text-transform: uppercase;
}
/*********my custom css***********/



.error {
	color: red;
font-size: 12px;
margin: 10px;
}
.success {
	color: green;
	font-size: 18px;
	margin-bottom: 15px;
	display: none;
}
.alert.alert-success.right-success {
	border-color: #3c763d!important;
	color: #3c763d!important;
	text-align: center!important;
	background-color: #f5f5f5!important;
}
.tg-login1 {
	margin: 0 auto;
	display: block;
	float: none;
}
/************popup and message css****************/



.tg-single-list {
	float: left;
	width: 100%;
	padding: 30px;
	box-shadow: 0px 0px 7px 1px #cecece;
	margin-bottom: 20px;
	border-radius: 10px;
}
.tg-trash i:first-child {
	color: #878787;
	font-size: 14px;
	margin-right: 10px;
}
.tg-trash i:last-child {
	color: #878787;
	font-size: 14px;
	margin-right: 10px;
}
.tg-message-info {
	padding-top: 20px;
}
.tg-message-info span {
	margin-bottom: 10px;
	float: left;
}
.tg-message-info span i {
	margin-right: 10px;
}
.tg-count {
	float: right;
	color: #30C68C;
	margin-right: 10px;
}
.tg-sent-message {
	margin-top: 30px;
	display: inline-block;
	width: 100%;
}
.tg-sent-message a:last-child {
	background: #30C68C;
}
.tg-sent-message a {
	background: #282E73;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
}
.box {
	width: 40%;
	margin: 0 auto;
	background: rgba(255,255,255,0.2);
	padding: 35px;
	border: 2px solid #fff;
	border-radius: 20px/50px;
	background-clip: padding-box;
	text-align: center;
}
.button {
	font-size: 1em;
	padding: 10px;
	color: #fff;
	border: 2px solid #06D85F;
	border-radius: 20px/50px;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease-out;
}
.button:hover {
	background: #06D85F;
}
.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
	text-align: center;
}
.overlay:target {
	visibility: visible;
	opacity: 1;
}
.popup {
	margin: 40px auto;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	width: 30%;
	position: relative;
	transition: all 5s ease-in-out;
	display: inline-block;
	text-align: left;
}
.popup h2 {
	margin-top: 0;
	color: #333;
	font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.popup .close:hover {
	color: #06D85F;
}
.popup .content {
	max-height: 30%;
	overflow: auto;
}
 @media screen and (max-width: 700px) {
.box {
	width: 70%;
}
.popup {
	width: 70%;
}
}
.sent-popup {
	margin-top: 300px;
	margin-left: 300px;
	float: left;
}
.tg-send-bttn {
	background: #181818;
	color: #fff;
	padding: 10px 30px;
}
.popup label {
	font-weight: bold;
}
.popup input {
	height: 40px !important;
}
.tg-error
{
	margin-left: 22%;
}